Subject: RE: Need person with a brain to compile Python 1.5 on CygWin32
From: [email-masked] (Michael Longval)

10 Apr 1998 15:28:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "'GNU-Win32 List'" <[email-masked]>,
        "'Weiqi Gao'" <[email-masked]>

Good size brain there partner!

Python is an interpreted programming language.  I was looking for a READABLE
programming language available in the public domain that resembled REXX
(REXX is not public domain) and I came upon Python. It looks interesting and
I wanted to try it but I couldn't get the thing to compile.

I thank you for your interest.  In the time between my post and now, I've
already got a message from
Theodore Jump, he has compiled Python using the GCC and EGCS systems on
CygWin32.

The binaries are available at : http://www.i21.com/~tjump/files/index.html

They work great.  Download them, check out the documents at
http://www.python.org and try your hand at Python programming.

Thanks again.

Michael J. Longval M.D.
[email-masked]
===========================
Sometimes you're the windshield,
sometimes you're the bug.
===========================

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Weiqi Gao
Sent: April 6, 1998 09:47
To: [email-masked]
Subject: Re: Need person with a brain to compile Python 1.5 on CygWin32

Michael Longval wrote:
>
> Try as I might I am unable (and probably too stupid) to get Python1.5
> to compile on Beta 19.
>
> I am therefor seeking brainpower to acheive this goal.  (ie YOU)
>
> The sources for Python 1.5 are here:
> http://www.python.org/download/download_source.html
>
> If and when you are able to get it to compile, please drop me a note
> I would like to get the .exe only.  (I probably couldn't reproduce the
steps
> necessary to get it to compile succesfully.)
>
> Thanks very much in advance.

You've got my attention.  I do have roughtly 80 ozs. of brain power to
spare today.  But first, what is Python?  :)

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".